#tabs {
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 112px 0;
    background: url(../assets/mramor.jpg);
    position: relative;
}

body.dark #tabs {
    background: url(../assets/mramor_b.jpg);
}

.tabs_shadow {
    width: 100%;
    height: 12px;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, #0000001f 0%, #00000000 100%);
}

body.dark .tabs_shadow {
    background: linear-gradient(180deg, #a3a3a31f 0%, #ffffff00 100%);
}

.tabs_title {
    position: relative;
    text-align: center;
    text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15), 0px 1px 3px rgba(0, 0, 0, 0.30);
    font-family: Colus;
    font-size: 48px;
    line-height: 52px;
    letter-spacing: -0.48px;
    padding: 36px 0 40px;
    margin: 0 auto;
    z-index: 2;
}

.tabs_title span {
    color: #AA0909;
}

.tabs_title::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../assets/pattern.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
    left: 50%;
    transform: translate(-50%);
    top: 0;
}

.tabs_block {
    display: flex;
    justify-content: center;
    max-width: 1184px;
    margin: 0 auto;
    padding: 64px 0 0;
    height: 100%;
    height: 100%;
    width: 100%;
    flex-direction: column;
    gap: 16px;
}

.tabs_cards {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.tabs_obertka {
    position: relative;
    z-index: 3;
}

.tabs_card {
    border-radius: 20px;
    background: linear-gradient(249deg, #f4f4f4d9 0%, #f5f5f566 85.7%);
    box-shadow: 0px -1px 1px 0px #FFF inset, 0px -2px 1px 0px #ffffff4d inset, 0px 1px 2px 0px #00000066 inset, 0px 1px 0px 0px #FFF, 0px -1px 0px 0px #00000040;
    padding: 8px;
    width: 100%;
    overflow: hidden;
    transition: all 0.3s ease;
    cursor: pointer;
}

body.dark .tabs_card {
    background: linear-gradient(249deg, #17171726 0%, #0000003d 85.7%);
    box-shadow: -2px -2px 4px 0px rgba(255, 255, 255, 0.25) inset, 2px 2px 4px 0px rgb(0 0 0 / 52%) inset;
}

.tabs_card_body {
    width: 100%;
    height: 100%;
    border-radius: 9px;
    padding: 13px 32px 30px;
    max-height: 84px;
    overflow: hidden;
    transition: all 0.3s ease;
    position: relative;
}

.tabs_title_block {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 24px;
    border-bottom: 2px solid #d6d6d600;
    height: 84px;
}

.tab_title {
    font-family: Evolventa Bold;
    font-size: 20px;
    line-height: 36px;
}

.tabs_text {
    padding-top: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.tabs_text a {
    color: #AA0909;
    text-decoration: underline;
}

.tabs_text p {
    font-size: 18px;
    line-height: 24px;
}

.open .tabs_title_block {
    border-bottom: 2px solid #d8d8d8;
}

body.dark .open .tabs_title_block {
    border-bottom: 2px solid #2d2d2d;
}

.open .tabs_card {
    cursor: unset;
}

.open .tabs_card_body {
    max-height: 500px;
}

.open .tab_title {
    color: #AA0909;
}

body.dark .tabs_text a {
    color: #BD9C49;
    text-decoration: underline;
}

body.dark .open .tab_title {
    color: #BD9C49;
    background: linear-gradient(180deg, #FFE5A3 0%, #CBA74C 63.5%, #EECE7F 79%, #8C7845 98.5%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    text-shadow: none;
}

.check_tab {
    position: absolute;
    top: 32px;
    left: -70px;
}

@media (max-width: 1380px) {
    .tabs_block {
        max-width: 80%;
    }
}

@media (max-width: 875px) {
    .tabs_block {
        max-width: 100%;
        padding: 0 16px 0 70px;
    }

    .tabs_card_body {
        padding: 17px 22px;
        max-height: 77px;
    }

    .tab_title {
        font-size: 18px;
        line-height: 24px;
    }

    .check_tab {
        left: -55px;
    }

    .tabs_title_block {
        height: 71px;
        align-items: center;
        gap: 16px;
    }
}

@media (max-width: 550px) {
    .check_tab {
        display: none;
    }

    .tabs_block {
        padding: 0 16px;
    }

    .tabs_text p {
        font-size: 14px;
        line-height: 22px;
    }

    .tabs_title_block {
        height: 90px;
    }

    .tabs_card_body {
        max-height: 100px;
    }
}